@media screen and (max-width: 688px)
{
    .top-navigation-bar{
        display: none;
    }
    .heading-logo{
        display: flex;
        flex-basis: 5%;
    }

    .image-and-heading{
        align-items: center;
    }    

    .image-below-heading{
        width: 102%;
    }
    .heading-of-page{
        font-size: 120%;
        font-weight: bolder;
        padding: .5%;
    }
    .menu-icon{
        display: flex;
        justify-content: flex-end;
    }

    .breaking-news{
        width: 98%;
    }
    /*order */
    .container{
        flex-direction: column;
    }
    .top-header{
        order: 1;
        flex: 1;
    }
    .section-below-image{
        order: 2;
        flex: 1;
    }
    .short-bulletins{
        order: 3;
        flex: 1;
    }
    .point-table-section{
        order: 4;
        flex: 1;
    }
    .weather-section{
        order: 5;
        flex: 1;
    }
    .latest-news{
        order: 6;
        flex: 1;
    }
    footer{
        order: 7;
        flex: 1;
    }
    .line-break{
        display: none;
    }

    /*top-header*/
    .top-header{
        border-width: 0px;
    }

    /* footer */
    footer{
        font-size: 120%;
    }

}